/*------------------------------------------------------------------------*\
 * PREFIX MEANINGS
 *
 *
 * ................. Global Styles
 *
 * t ............... Text Styles
 *
 *		t1 - menu
 *		t2 - content
 *		t3 - footer
 *
 * c ............... Container Styles
 *
 *		c1 - menu
 *		c2 - content
 *		c3 - footer
 *
 * i ............... Image Styles
 *
 *		i1 - menu
 *		i2 - content
 *		i3 - footer
 *
 * b ............... Background Styles
 *
 *		b1 - menu
 *		b2 - content
 *		b3 - footer
 *
 * ................. Miscellaneous Styles
 *
 * ................. Media Query (Responsive) Styles
 *
\*------------------------------------------------------------------------*/
 
 /*------------------------------------*\
    #GLOBAL STYLES
\*------------------------------------*/

html {soverflow-x:hidden;}

body {margin: 0px; 
	padding: 0px;
	soverflow-x:hidden;}
	
h1, h2, h3, h4 {display: inline;
	font-weight: normal;}
	
a {text-decoration: none;}
	
.g-01 {font-weight: 700;}

.g-02 {margin: 0 auto;}

.g-03 {clear: both;}

.g-04 {float: left;}

.g-05 {float: right;}

.g-06 {text-align: left !important;}

.g-07 {text-align: right;}

.g-09 {display: none;}

.g-10 {display: block;}

.g-11 {display: table;}

.g-12 {position: relative;}

.g-13 {text-align: center;}

.g-14 {display: inline-block;}

.g-15 {display: table-row;}

.g-20 {width: 100%;}

 
/*------------------------------------*\
    #TEXT STYLES (t1 - MENU)
\*------------------------------------*/


.t1-01 {line-height: 40px; 
	font-size: 14px; }
	
.t1-02 {color: #000000; 
	line-height: 35px; 
	text-align: left; 
	font-size: 15px; 
	font-family: 'Maven Pro', sans-serif; 
	font-weight: 700;}
	
.t1-02 a:active {color: #000000;}
.t1-02 a:link {color: #000000;}
.t1-02 a:visited {color: #000000;}
.t1-02 a:hover {color: #000000;}

.t1-03 {color: #cdcccc; 
	line-height: 35px;
	font-family: 'Maven Pro', sans-serif; 	
	font-size: 16px;}
	
.t1-03 a:active {color: #cdcccc;}
.t1-03 a:link {color: #cdcccc;}
.t1-03 a:visited {color: #cdcccc;}
.t1-03 a:hover {color: #cdcccc;}
	
.t1-04 {font-size: 16px; 
	line-height: 16px;}
	
.t1-07 {color: #ffffff; font-family: 'Maven Pro', sans-serif; font-size: 20px;}
.t1-07:active {color: #ffffff !important;}
.t1-07:link {color: #ffffff !important;}
.t1-07:visited {color: #ffffff !important;}
.t1-07:hover {color: #c5c5c5 !important;}
	
.t1-11 {color: #ffffff; 
	line-height: 35px; 
	text-align: left; 
	font-size: 17px; 
	font-family: 'Maven Pro', sans-serif; 
	text-align: center;
	font-weight: 400;}
	
.t1-11 a:active {color: #ffffff;}
.t1-11 a:link {color: #ffffff;}
.t1-11 a:visited {color: #ffffff;}
.t1-11 a:hover {color: #ffffff;}
	
.t1-14  {font-size: 20px; 
	font-weight: 700;}
	
.t1-15 {color: white; 
	text-decoration: none;}


/*------------------------------------*\
    #TEXT STYLES (t2 - 	CONTENT)
\*------------------------------------*/

.t1 {font-size: 16px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 400; 
	line-height: 35px;}
	
.t1 a:active {color: #0067be;}
.t1 a:link {color: #0067be;}
.t1 a:visited {color: #0067be;}
.t1 a:hover {color: #0067be;}

.t2-01 {color: white;}

.t2-02 {line-height: 30px; 
	text-align: left; 
	font-size: 19px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 400;
	color: #ffffff;}
	
.t2-05 {text-align: left; 
	font-size: 27px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 700; 
	font-style: normal;
	line-height: 50px;}
	
.t2-06 {text-align: left; 
	font-size: 28px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 700; 
	font-style: normal;
	line-height: 27px;
	color: #fcf2de;}
	
.t2-07 {font-size: 18px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 600; 
	font-style: normal;
	color: #fcf2de;
	text-align: left;}
	
.t2-08 {font-size: 15px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 400; 
	font-style: normal;
	line-height: 22px;}
	
.t2-11 {color: #fcf2de; 
	line-height: 25px;  
	font-family: 'Libre Baskerville', serif;
	font-weight: 500; 
	font-style: normal; 
	font-size: 15px;}
		
.t2-12 {font-family: 'Libre Baskerville', serif;
	font-style: normal;}
	
.t2-13 {color: #ed5a1a; 
	font-weight: 700; 
	font-size: 19px;
	line-height: 21px;
	font-family: 'Libre Baskerville', serif;}
	
.t2-13 a:active {color: #ed5a1a;}
.t2-13 a:link {color: #ed5a1a;}
.t2-13 a:visited {color: #ed5a1a;}
.t2-13 a:hover {color: #ed5a1a;}
	
.t2-14 {font-weight: 400; 
	font-size: 16px;
	font-family: 'Libre Baskerville', serif;
	line-height: 22px;}

.t2-15 {color: #2282e0; 
	font-family: 'Droid Serif', serif; 
	font-style: italic; 
	font-weight: 700;}
	
.t2-15 a:active {color: #0067be;}
.t2-15 a:link {color: #0067be;}
.t2-15 a:visited {color: #0067be;}
.t2-15 a:hover {color: #0067be;}
	
.t2-16 {color: #790b08; 
	font-weight: 700;
	font-size: 27px;
	line-height: 40px;
	font-family: 'Libre Baskerville', serif;}
	
.t2-16 a:active {color: #790b08; text-decoration: none !important;}
.t2-16 a:link {color: #790b08; text-decoration: none !important;}
.t2-16 a:visited {color: #790b08; text-decoration: none !important;}
.t2-16 a:hover {color: #790b08; text-decoration: none !important;}
	
.t2-17 {color: #313131; 
	font-weight: 700;
	font-size: 19px;
	line-height: 24px;
	font-family: 'Libre Baskerville', serif;}
	
.t2-18 {font-family: 'Libre Baskerville', serif;
	font-weight: 400; 
	font-size: 15px; 
	line-height: 22px;} 
	
.t2-19 {color: #b81e00; 
	font-weight: 700; 
	font-size: 18px;
	line-height: 21px;
	font-family: 'Libre Baskerville', serif;}
	
.t2-20 {font-size: 45px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 500; 
	font-style: normal;
	text-align: center;
	line-height: 55px;}
	
.t2-20 a:active {color: #555555 !important;}
.t2-20 a:link {color: #555555 !important;}
.t2-20 a:visited {color: #555555 !important;}
.t2-20 a:hover {color: #555555 !important;}
	
.t2-21 {text-align: left; 
	font-size: 32px; 
	line-height: 65px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 500; 
	font-style: normal;}
	
.t2-22 {font-size: 20px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 500; 
	font-style: normal;
	text-align: center;
	line-height: 30px;}
	
.t2-22 a:active {color: #555555;}
.t2-22 a:link {color: #555555;}
.t2-22 a:visited {color: #555555;}
.t2-22 a:hover {color: #555555;}
	
.t2-23 {font-size: 16px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 400; 
	line-height: 35px;}
	
.t2-23 a:active {color: #0067be;}
.t2-23 a:link {color: #0067be;}
.t2-23 a:visited {color: #0067be;}
.t2-23 a:hover {color: #0067be;}

.t2-24 {text-align: left;
    font-size: 23px;
    line-height: 27px;
    font-family: 'Libre Baskerville', serif;
    font-style: normal;}

.t2-25 {font-size: 45px;
    font-family: 'Libre Baskerville', serif;
    font-weight: 700;
    font-style: normal;
	line-height: 45px;
    color: #0079e0;}
	
.t2-26 {font-size: 10px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 400; 
	line-height: 25px;}
	
.t2-27 {color: #323232; 
	font-size: 16px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 400; 
	font-style: normal;
	text-align: center;}
	
.t2-29 {text-align: center; 
	color: #0074d7; 
	font-size: 23px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 500;
	line-height: 30px;}
	
.t2-30 {text-align: left; 
	font-size: 24px; 
	line-height: 26px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 500; 
	font-style: normal;}
	
.t2-31 {text-align: left;
    font-size: 23px;
    line-height: 27px;
    font-family: 'Libre Baskerville', serif;
    font-style: normal;
	font-weight: 800;}
	
.t2-32 {font-size: 50px;
	color: #000000;}
	
.t2-32 a:active {color: #000000 !important;}
.t2-32 a:link {color: #000000 !important;}
.t2-32 a:visited {color: #000000 !important;}
.t2-32 a:hover {color: #00a0ff !important;}

.t2-33 {color: #000000 !important;}
	
.t2-37 {color: white; 
	font-family: 'Libre Baskerville', serif;
	font-size: 22px;}
	
.t2-44 {font-family: 'Libre Baskerville', serif;
	font-weight: 800; 
	font-size: 30px; 
	line-height: 35px;
	color: #f00000;}
	
.t2-70 {font-family: 'Libre Baskerville', serif;
	font-size: 16px; 
	font-weight: 700;
	line-height: 30px;}
	
.t2-70 a:active {color: #000000;}
.t2-70 a:link {color: #000000;}
.t2-70 a:visited {color: #000000;}
.t2-70 a:hover {color: #00a0ff;}

.t2-71 {font-family: 'Libre Baskerville', serif;
	font-size: 16px; 
	font-weight: 700;
	line-height: 20px;}
	
.t2-71 a:active {color: #0067be;}
.t2-71 a:link {color: #0067be;}
.t2-71 a:visited {color: #0067be;}
.t2-71 a:hover {color: #00a0ff;}

.t2-72 {font-family: 'Libre Baskerville', serif;
	font-size: 15px; 
	font-weight: 500;
	line-height: 25px;}
	
.t2-72 a:active {color: #ffffff;}
.t2-72 a:link {color: #ffffff;}
.t2-72 a:visited {color: #ffffff;}
.t2-72 a:hover {color: #ffffff;}

.t2-73 {font-family: 'Libre Baskerville', serif;
	font-size: 15px; 
	font-weight: 500;
	line-height: 25px;}
	
.t2-73 a:active {color: #0079e0;}
.t2-73 a:link {color: #0079e0;}
.t2-73 a:visited {color: #0079e0;}
.t2-73 a:hover {color: #0079e0;}

.t2-74 {font-family: 'Libre Baskerville', serif;
	font-size: 14px; 
	font-weight: 500;
	line-height: 30px;}
	
.t2-74 a:active {color: #0079e0;}
.t2-74 a:link {color: #0079e0;}
.t2-74 a:visited {color: #0079e0;}
.t2-74 a:hover {color: #0079e0;}

.t2-75 {font-family: 'Libre Baskerville', serif;
	font-size: 14px; 
	font-weight: 700;
	line-height: 20px;}
	
.t2-75 a:active {color: #0079e0 !important;}
.t2-75 a:link {color: #0079e0 !important;}
.t2-75 a:visited {color: #0079e0 !important;}
.t2-75 a:hover {color: #00a0ff !important;}
	
.t2-84 {text-align: left; 
	font-size: 23px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 500; 
	font-style: normal;
	line-height: 30px;}
	
.t2-86 {font-size : 15px;
	font-family: 'Libre Baskerville', serif;
	font-weight : 400;
	font-style : normal;
	color : #2d2d2d;
	line-height : 30px;
	text-align: left;}
	
.t2-93 {font-size: 25px; 
	text-align: left; 
	font-weight: 700;
	color: #7d7d7d;
	line-height: 40px;}
	
.t2-103 {font-size: 16px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 800; 
	font-style: normal;
	color: #0079e0;
	line-height: 30px;}
	
.t2-103 a:active {color: #0079e0;}
.t2-103 a:link {color: #0079e0;}
.t2-103 a:visited {color: #0079e0;}
.t2-103 a:hover {color: #0079e0;}

.t2-104 {color: #acacac; 
	font-weight: 400; 
	font-size: 11px;
	font-family: 'Libre Baskerville', serif;}
	
.t2-104 a:active {color: #0067be;}
.t2-104 a:link {color: #0067be;}
.t2-104 a:visited {color: #0067be;}
.t2-104 a:hover {color: #aaaaaa;}

.t2-105 {color: #acacac; 
	font-weight: 400; 
	font-size: 10px;
	line-height: 12px;
	font-family: 'Libre Baskerville', serif;
	font-style: italic;}
	
.t2-105 a:active {color: #0067be;}
.t2-105 a:link {color: #0067be;}
.t2-105 a:visited {color: #0067be;}
.t2-105 a:hover {color: #aaaaaa;}

.t2-106 {color: #888888; 
	font-weight: 400; 
	font-size: 13px;
	font-family: 'Libre Baskerville', serif;
	line-height: 15px;}
	
.t2-106 a:active {color: #0067be;}
.t2-106 a:link {color: #0067be;}
.t2-106 a:visited {color: #0067be;}
.t2-106 a:hover {color: #aaaaaa;}
	
	

/*------------------------------------*\
    #TEXT STYLES (t3 - FOOTER)
\*------------------------------------*/


.t3-03 {text-align: center; 
	font-family: 'Maven Pro', sans-serif; 
	font-size: 14px;
	line-height: 40px;
	color: #d3d2d1;}
	
.t3-03 a:active {color: #d3d2d1;}
.t3-03 a:link {color: #d3d2d1;}
.t3-03 a:visited {color: #d3d2d1;}
.t3-03 a:hover {color: #ffffff;}
	

.t3-05 {line-height: 35px; 
	font-family: 'Maven Pro', sans-serif; 
	font-size: 14px;
	color: #ffffff;
	text-align: center;}

.t3-05 a:active {color: #ffffff;}
.t3-05 a:link {color: #ffffff;}
.t3-05 a:visited {color: #ffffff;}
.t3-05 a:hover {color: #ffffff;}


/*------------------------------------*\
    #CONTAINER STYLES (c1 - MENU)
\*------------------------------------*/


.c1-01 {position: fixed; 
	top: 0px; 
	width: 100%; 
	z-index: 700;}
	
.c1-02 {background-color: #00a2ff; 
	height: 53px; 
	width: 100%; 
	position: relative;}
	
.c1-03 {position: relative; 
	width: 400px;}
	
.c1-04 {background: rgba(0, 0, 0, .9); 
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#111111', endColorstr='#111111'); /* IE */
	width: 100%; 
	min-width: 75%;
	position: absolute; 
	z-index: 50; 
	top: 35px; 
	left: 0px; 
	padding-bottom: 20px;
	min-height: 150px;}
	
.c1-05 {text-align: left; 
	padding-top: 35px; 
	display: table;}
	
.c1-06 {border-right: solid 1px #585859; 
	padding: 15px 10px 0px 10px; 
	display: inline-block;
	vertical-align: top;
	min-width: 275px;}

.c1-07 {padding: 0px 0px 0px 15px; 
	display: inline-block; 
	vertical-align: top;}
	
.c1-08 {display: inline-block; vertical-align: middle;}
	
.c1-29 {position: absolute; 
	top: 0px; 
	width: 100%; 
	z-index: 700; 
	background-color: black; 
	height: 40px; 
	width: 100%;}
	
.c1-30 {position: relative; 
	top: 0px; 
	left: 0px;}
	
.c1-31 {margin: 0 auto; 
	width: 90%;}
	
.c1-36 {position: relative; 
	top: 3px;}
	
.c1-42 {position: absolute; 
	right: 0px;}
	
.c1-43 {position: absolute; 
	top: 37px; 
	left: 0px; 
	right: 0px; 
	z-index: 50; 
	background: rgba(62, 62, 62, .98); 
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d9000000', endColorstr='#d9000000'); 
	padding: 0px 0px 35px 0px; 
	display: table; 
	width: 100%;}
	
.c1-44 {margin: 0 auto; 
	width: 100%;}
	
.c1-45 {float: right; 
	padding-right: 18px; 
	padding-top: 5px;} 
	
.c1-46 {border-bottom: solid 1px #5e5e5e; 
	display: table; 
	width: 100%;
	height: 42px;}
	
.c1-47 {padding: 12px 12px 0px 12px; 
	cursor: pointer; 
	float: left;
	line-height: 40px;
	width: 42%;}

.c1-48 {padding: 0px 12px 0px 12px; 
	cursor: pointer; 
	float: left;
	line-height: 40px;
	width: 42%;}	
	
.c1-49 {float: right; 
	padding: 12px 12px 0px 0px;
	width: 42%;}
	
.c1-51 {background: rgba(0, 0, 0, .9); 
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d9000000', endColorstr='#d9000000'); 
	width: 100%; 
	z-index: 50px;}
	
.c1-52 {border-bottom: solid 1px #585859;}

.c1-53 {padding-left: 25px;}
	
.c1-56 {padding-left: 0;}


	
/*------------------------------------*\
    #CONTAINER STYLES (c2 - CONTENT)
\*------------------------------------*/

.c2-01 {padding: 0px 12px 3px 0px;}

.c2-02 {padding: 7px 0px 7px 0px;}

.c2-03 {padding-top: 25px;
	max-width: 1000px;
	width: 100%;}
	
.c2-04 {padding: 0px 0px 50px 0px; 
	max-width: 1000px;}
	
.c2-05 {position: relative; 
	z-index: 275;}

.c2-06 {max-width: 1000px; 
	padding-top: 25px;
	padding-bottom: 25px;
	width: 95%;
    margin: 0 auto;}
	
.c2-07 {height: 30px; 
	width: 326px; 
	background-color: #00a2ff;}
	
.c2-08 {padding-left: 3px;}

.c2-09 {background-color: transparent; 
/* #ebe9e0 */
	width: 85%; 
	position: relative; 
	vertical-align: top;}

.c2-10 {max-height: 154px; 
	max-width: 326px; 
	width: 100%;
	min-width: 250px; 
	background-color: black;}
	
.c2-11 {padding: 0px 15px 3px 0px;}

.c2-12 {padding: 0px 20px 0px 20px;}

.c2-13 {padding-bottom: 10px;
	border-bottom: double 3px #acacac;}
	
.c2-14 {padding-bottom: 10px;}

.c2-15 {background-color: transparent; 
/* #ebe9e0 */
	width: 100%; 
	min-width: 100%; 
	position: relative; 
	vertical-align: top;}

.c2-18 {padding-bottom: 7px;}

.c2-19 {background-color: #1761a3; 
	height: 3px; 
	width: 100%;}
	
.c2-20 {padding-top: 12px;}

.c2-21 {max-width: 500px;}

.c2-22 {max-width: 150px;}

.c2-23 {max-width: 737px; 
	padding-top: 35px;
	padding-bottom: 25px;
	width: 95%;
    margin: 0 auto;}

.c2-25 {padding-bottom: 4px;}

.c2-26 {padding-top: 15px;
	padding-bottom: 15px;}
	
.c2-27 {padding: 25px 0px;}

.c2-29 {padding-top: 7px;}

.c2-32 {padding-bottom: 14px; 
	clear: both;}
	
.c2-33 {width: 325px;
	height: 250px;
	padding-bottom: 23px;}
	
.c2-34 {width: 325px; 
	max-width: 325px;
	position: relative;}

.c2-35 {position: absolute; 
	top: 0px; 
	left: 0px; 
	background-color: #00a2ff; 
	padding: 0px 15px 0px 15px;} 	

.c2-36 {min-height: 160px;}

.c2-37 {padding: 10px 15px 0px 15px; 
	background-color: #fbf6eb; 
	min-height: 83px;}
	
.c2-38 {padding-bottom: 5px;}

.c2-39 {height: 523px; 
	max-height: 523px; 
	width: 325px; 
	padding-bottom: 24px;}
	
.c2-40 {min-height: 235px;}

.c2-41 {padding: 10px 15px 2px 15px; 
	background-color: #fbf6eb; 
	min-height: 255px;}
	
.c2-42 {height: 175px;}

.c2-43 {padding: 12px 0px 7px 0px;}

.c2-44 {background-color: #d4d3cf; 
	height: 2px; 
	width: 100%;}
	
.c2-45 {background-color: #d6d6d6; 
	height: 2px; 
	margin-top: 7px;
	margin-bottom: 7px;
	width: 100%;}
	
.c2-46 {max-width: 737px; 
	padding-top: 17px;
	padding-bottom: 25px;
	border-bottom: dashed 1px #cdcdcd;
	width: 90%;
    margin: 0 auto;}
	
.c2-47 {max-width: 737px; 
	background-position: center bottom; 
	padding-top: 35px;
	background-repeat: no-repeat; 
	padding-bottom: 25px;
	width: 90%;
    margin: 0 auto;}
	
.c2-48 {width: 100%;
	min-width: 100%;}

.c2-49 {padding-top: 80px; 
	background-color: white;}
	
.c2-50 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/bibleuniverse/images/skin/af-shadow-lft.png); 
	width: 20px;
	min-width: 20px;}
	
.c2-51 {padding-bottom: 50px; 
	max-width: 737px;}

.c2-52 {padding-top: 25px;
	max-width: 737px;
	width: 100%;}
	
.c2-53 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/bibleuniverse/images/skin/af-shadow-rgt.png); 
	width: 20px;
	min-width: 20px;}
	
.c2-54 {max-width: 270px;}

.c2-55 {max-width: 270px; 
	padding-top: 3px;}
	
.c2-56 {max-width: 270px; 
	padding-top: 3px; 
	padding-bottom: 20px; 
	background-image: url(af-images/shadow-bottom.png); 
	background-position: center bottom; 
	background-repeat: no-repeat;}

.c2-57 {max-width: 250px; 
	padding-bottom: 10px;}
	
.c2-58 {max-width: 270px; 
	padding: 15px 0px 10px 0px;}
	
.c2-59 {padding: 7px 0px 7px 0px;}

.c2-60 {border-top: dashed 2px #dedede;
	padding-top: 12px;}
	
.c2-61 {border-bottom: solid 1px #dddddd;}

.c2-62 {height: 100px;}

.c2-63 {height: 70px;}

.c2-64 {min-width: 275px;
	max-width: 300px;
	padding-top: 7px;
	padding-left: 10px;}
	
.c2-66 {width: 40px;}

.c2-67 {margin-top: -30px;}

.c2-69 {width: 240px;
	padding-bottom: 10px;}

.c2-70 {height: 50px; 
	position: relative;}
	
.c2-71 {border-top: solid 3px #dcdcdc;
	padding-top: 25px;}
	
.c2-72 {padding: 35px 0px 7px 0px;}
	
.c2-87 {margin: 10px 20px 10px 20px; 
	position: relative; 
	border: solid 20px #dddddd; 
	display: inline-table;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-right: 10px;}
	
.c2-87:hover {-webkit-transition: opacity 0.3s ease-in;
	-moz-transition: opacity 0.3s ease-in;
	-o-transition: opacity 0.3s ease-in;
	border: solid 20px #c5c5c5;}
	
.c2-88 {position: absolute; 
	bottom: 10px; 
	background-color: #3c26ff; 
	line-height: 40px; 
	padding: 0px 12px 0px 12px; 
	z-index: 200;
	background: rgba(0, 0, 0, .7);}
	
.c2-89 {position: absolute; 
	z-index: 50; 
	height: 100%; 
	top: 0px; 
	z-index: 300; 
	background-color: rgba(0,62,119,0.9); 
	padding: 10px;
	-webkit-transition: opacity 0.3s ease-in;
	-moz-transition: opacity 0.3s ease-in;
	-o-transition: opacity 0.3s ease-in;
	opacity: 0;}
	
.c2-89:hover {-webkit-transition: opacity 0.3s ease-in;
	-moz-transition: opacity 0.3s ease-in;
	-o-transition: opacity 0.3s ease-in;
	opacity: 1;}
	
.c2-90 {position: relative; 
	z-index: 100;}

.c2-91 {position: absolute; 
	bottom: 90px; 
	background-color: #de001b; 
	line-height: 30px; 
	padding: 0px 12px 0px 12px; 
	z-index: 200;}
	
.c2-92 {padding-bottom: 7px;}

.c2-93 {padding-right: 5px;}
	
.c2-108 {padding-top: 20px;}

.c2-120 {padding-top: 35px;}

.c2-122 {padding-bottom: 12px;}

.c2-123 {padding-bottom: 15px;
	border-bottom: dotted 3px #cccccc;
	margin-bottom: 20px;}

.c2-134 {border-bottom: solid 1px #cdcdcd;}

.c2-144 {background-color: #e6e6e6; 
	padding: 3px;}
	
.c2-173 {background-color: #000000;
	max-width: 150px;}
	
.c2-174 {padding: 7px;}

.c2-175 {padding: 20px;}
	
.c2-201 {max-width: 737px; 
	padding-top: 30px;
	border-bottom: solid 1px #dcdcdc;
	width: 95%;
    margin: 0 auto;}
	
.c2-202 {max-width: 737px; 
	background-position: center bottom; 
	padding-top: 15px;
	background-repeat: no-repeat; 
	padding-bottom: 25px;
	width: 90%;
    margin: 0 auto;}

.c2-203 {max-width: 1000px; 
	padding-top: 30px;
	border-bottom: solid 1px #dcdcdc;
	width: 95%;
    margin: 0 auto;}

	
/*------------------------------------*\
    #CONTAINER STYLES (c3 - FOOTER)
\*------------------------------------*/

.c3-03 {min-height: 35px; 
	max-height: 75px;
	width: 100%;
	background-color: #347b0a;}

.c3-06 {width: 100%;
	background-color: #2e0302;}
	
.c3-09 {padding: 9px 0px 0px 0px;}
	
	
/*------------------------------------*\
    #IMAGE STYLES (i1 - MENU)
\*------------------------------------*/


.i1-01 {position: absolute; 
	top: 0px; 
	right: 0px; 
	max-width: 400px;
	z-index: 150;}

.i1-03 {position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 150;
	max-width: 275px;}

/*------------------------------------*\
    #IMAGE STYLES (i2 - CONTENT)
\*------------------------------------*/


.i2-01 {width: 100%; 
	height: auto;
	min-width: 100%;}
	
.i2-02 {width: 100%; 
	height: auto;
	max-width: 270px;}

.i2-03 {}	

.i2-04 {width: 100%;
	max-width: 250px;
	height: auto;}	
	
.i2-05 {width: 100%;
	max-width: 230px;
	height: auto;}
	
.i2-12 {width: 100%; 
	height: auto;
	max-width: 150px;}
	

/*------------------------------------*\
    #IMAGE STYLES (i3 - FOOTER)
\*------------------------------------*/


/*------------------------------------*\
    #BACKGROUND STYLES (b1 - MENU)
\*------------------------------------*/


/*------------------------------------*\
    #BACKGROUND STYLES (b2 - CONTENT)
\*------------------------------------*/


.b2-01 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/bibleuniverse/images/skin/Bible-universe-bkg-3.png); 	
	width: 325px; 
	height: 9px;}
	
.b2-02 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/bibleuniverse/images/skin/Bible-universe-bkg-main.jpg); 
	background-repeat: repeat-x; 
	background-size: cover;
	background-attachment: fixed;}
	
.b2-03 {background-color: #011837;
	min-height: 225px;}
	
.b2-04 {background-color: #27396d;}
	
.b2-05 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/sabbathtruth/images/skin/bkg-shadow.png); 
	background-repeat: repeat-x;}
	
.b2-06 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/bibleuniverse/images/skin/featured-media-bkg.jpg); 
	background-position: top center;
	background-size: cover;
	min-height: 235px;}
	
.b2-07 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/bibleuniverse/images/skin/starry-heavens.png); 
	background-repeat: repeat-x;
	background-position: bottom center;
	height: 304px;}
	
.b2-08 {background-color: #ffffff;} 



/*------------------------------------*\
    #BACKGROUND STYLES (b3 - FOOTER)
\*------------------------------------*/


/*------------------------------------*\
    #CHART STYLES 
\*------------------------------------*/

.progressDiv {
	width: 97%;
	background: #fcfcfc;
	border: 1px solid #ccc;
	position: relative;
	display: block;
	border-radius: 2px;
	box-shadow: 0px 1px 1px 1px #ccc;
}

.statChartHolder {
	width: 99%;
	height: 90%;
	position: relative;
    display: block;
}

.statRightHolder {
	display: block;
	height: 90%;
	width: 100%;
	padding-top: 35px;
	margin: 0;
}
.statRightHolder ul {
	list-style: none;
    margin: 0;
}
.statRightHolder li {
	border-bottom: 1px solid #ccc;
	width: 100%;
	position: relative;
	top: -25px;
}
.statRightHolder h3 {
	display: inline-block;
	margin-right: 15px;
	color: #939191;
	font-weight: 300;
	font-size: 38px;
}
.statRightHolder span {
	display: inline-block;
	color: #939191;
	font-size: 21px;
	font-weight: 300;
}
.statsLeft {
    list-style: none;
    display: block;
    width:99%;
	padding: 25px;
}
.statsLeft li {
	list-style: none;
	width: 100%;
	border: none;
	font-size: 17px;
	line-height: 25px;
	color: #939191;
}

.statsLeft a:active {color: #0067be !important;}
.statsLeft a:link {color: #0067be !important;}
.statsLeft a:visited {color: #0067be !important;}
.statsLeft a:hover {color: #0067be !important;}


/* Pie Chart */
.progress-pie-chart {
	width:200px;
	height: 200px;
	border-radius: 50%;
	background-color: #E5E5E5;
	position: relative;
}
.progress-pie-chart.gt-50 {
	background-color: #81CE97;
}

.ppc-progress {
	content: "";
	position: absolute;
	border-radius: 50%;
	left: calc(50% - 100px);
	top: calc(50% - 100px);
	width: 200px;
	height: 200px;
	clip: rect(0, 200px, 200px, 100px);
}
.ppc-progress .ppc-progress-fill {
	content: "";
	position: absolute;
	border-radius: 50%;
	left: calc(50% - 100px);
	top: calc(50% - 100px);
	width: 200px;
	height: 200px;
	clip: rect(0, 100px, 200px, 0);
	background: #81CE97;
	transform: rotate(60deg);
}
.gt-50 .ppc-progress {
	
}
.gt-50 .ppc-progress .ppc-progress-fill {
	clip: rect(0, 200px, 200px, 100px);
	background: #E5E5E5;
}

.ppc-percents {
	content: "";
	position: absolute;
	border-radius: 50%;
	left: calc(50% - 133.91304px/2);
	top: calc(50% - 133.91304px/2);
	width: 133.91304px;
	height: 133.91304px;
	background: #fff;
	text-align: center;
	display: table;
}
.ppc-percents span {
	display: block;
	font-size: 2.6em;
	font-weight: bold;
	line-height: 1em;
	color: #81CE97;
}

.pcc-percents-wrapper {
	display: table-cell;
	vertical-align: middle;
}

.progress-pie-chart {
	margin: 25px auto 0;
}



/*------------------------------------*\
    # ARTICLE CALENDAR STYLES 
\*------------------------------------*/

.articleCalendar {
  float: left;
  margin-right: 6px;
  width: 42px;
  height: 42px;
}

.articleCalendarIcon-01 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/01.gif');
}

.articleCalendarIcon-02 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/02.gif');
}

.articleCalendarIcon-03 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/03.gif');
}

.articleCalendarIcon-04 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/04.gif');
}

.articleCalendarIcon-05 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/05.gif');
}

.articleCalendarIcon-06 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/06.gif');
}

.articleCalendarIcon-07 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/07.gif');
}

.articleCalendarIcon-08 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/08.gif');
}

.articleCalendarIcon-09 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/09.gif');
}

.articleCalendarIcon-10 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/10.gif');
}

.articleCalendarIcon-11 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/11.gif');
}

.articleCalendarIcon-12 {
  background: url('https://manna.amazingfacts.org/amazingfacts/website/multiple/images/extras/12.gif');
}

.articleCalendarDay {
  font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
  font-size:17px;
  font-weight: bold;
  color: #000;
  width: 42px;
  text-align:center;
  padding-top: 10px;
}


/*------------------------------------*\
    #MISCELLANEOUS STYLES 
\*------------------------------------*/
	
#thislink {cursor: pointer;}
		
#thislink > #sub {visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0.4s linear 0.3s,opacity 0.3s linear;
  -moz-transition: visibility 0.4s linear 0.3s,opacity 0.3s linear;
  -ms-transition: visibility 0.4s linear 0.3s,opacity 0.3s linear;
  -o-transition: visibility 0.4s linear 0.3s,opacity 0.3s linear;
  transition: visibility 0.4s linear 0.3s,opacity 0.3s linear;}

#thislink:hover  #sub {visibility: visible;
  opacity: 1;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  -ms-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;}

input.gsc-input {font-size: 60px; 
	color: black; 
	height: 40px; 
	width: 75%;}
	
#logoMobile {display: none;}

.menuNotVisible {display: none;}

.Normal {font-size: 16px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 400; 
	line-height: 35px;}
	
.Normal a:active {color: #0067be;}
.Normal a:link {color: #0067be;}
.Normal a:visited {color: #0067be !important;}
.Normal a:hover {color: #0067be;}
	
.highlight a:active {color: #ffcc00;}
.highlight a:link {color: #ffcc00;}
.highlight a:visited {color: #ffcc00;}
.highlight a:hover {color: #ffcc00;}

.pager {display: table; 
	width: 100%; 
	border-top: solid 2px #dddddd; 
	border-bottom: solid 2px #dddddd; 
	background-color: #ededed;}

.pager2 {display: table; 
	width: 88.70%; 
	border-top: solid 2px #dddddd; 
	border-bottom: solid 2px #dddddd; 
	background-color: #ededed;}
	
#txtEmail {padding: 10px;
	border: solid 1px #dcdcdc;
	width: 300px;
	transition: box-shadow 0.3s, border 0.3s;
	border-radius: 5px;}

#txtEmail:focus {border: solid 1px #707070;
	box-shadow: 0 0 5px 1px #969696;}   

#btnSubmit {padding:10px 15px; 
    background:#eee; 
    border: solid 1px #dddddd;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;}
	
#fullsizeMenu table td .c1-05 {margin: 0 auto;}
#pageBody {syboverflow-x: hidden;
	background-color: #ffffff;}
	
#back-top {position: fixed;
	bottom: 50px;
	right: 3%;
	z-index: 100;}

#back-top a {width: 108px;
	display: block;
	text-align: center;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;}

#back-top a:hover {color: #000;}

#backToTop {filter:alpha(opacity=40); 
	opacity: 0.4;}

#backToTop:hover {	filter:alpha(opacity=80); 
	opacity: 0.8;}
	
.gsc-result .gs-title {height: 2em !important;}

#my_centered_buttons { display: flex; justify-content: center; }

.form-group-quiz {font-size: 20px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 400; 
	line-height: 25px;}
	
.form-group-quiz a:active {color: #0067be;}
.form-group-quiz a:link {color: #0067be;}
.form-group-quiz a:visited {color: #0067be;}
.form-group-quiz a:hover {color: #0067be;}

.form-group-quizAnswer {font-size: 20px; 
	font-family: 'Libre Baskerville', serif;
	font-weight: 400; 
	line-height: 25px;}
	
.pquoter {
    float: right;
    width: 200px;
    font-weight: bold;
    padding: 25px;
	font-family: 'Libre Baskerville', serif;
	font-size: 40px; 
	line-height: 50px; 
	text-align: center;
    margin: 0 13px 0px 0;
	background: url(//manna.amazingfacts.org/amazingfacts/website/ghosttruth/images/extras/quotes.png) top left no-repeat;
}

.pquotel {
    float: left;
    width: 200px;
    font-weight: bold;
    padding: 25px;
	font-family: 'Libre Baskerville', serif;
	font-size: 30px; 
	text-align: center;
    margin: 0 13px 0px 0;
	background: url(//manna.amazingfacts.org/amazingfacts/website/ghosttruth/images/extras/quotes.png) top left no-repeat;
}

.pquotec {
    float: right;
    font-weight: bold;
    padding: 30px 0px;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
    margin: 10px;
    background: url(https://manna.amazingfacts.org/amazingfacts/website/ghosttruth/images/extras/quotes.png) top left no-repeat;
}
	
#pullQuote {}
.gutter-top {margin-top: 34px;}
.bookmark{margin-top:-75px;padding-bottom:75px;display:block;}


/*------------------------------------*\
    #MEDIA QUERY (RESPONSIVE) STYLES
\*------------------------------------*/

/* Bigger Desktops and laptops ----------- */
@media only screen and (min-width : 1685px) 
{
	.c1-02 {height: initial;}
	.c1-04 {top: initial;} 
	
	.c2-64 {display: block;}
	.c2-67 {margin-top: -30px;}
	.c2-70 {width: 1675px;}
	
	.lp5 {display: block;}
	.lp6 {display: block;}
	
	.sb5 {display: block;}
	
	.gutter-sizer {width: 40px;}
	.gutter-sizer-325 {width: 10px;}
	.slick {margin-top: 35px;}
	
	#fullsizeMenu {display: block;}
	#imgMega {display: block;}
	#imgMobile {display: none;}
	#logoMobile {display: none;}
	#searchFull {display: block;}
	#slimMenu {display: none;}
	#wideMenu {display: block;}
}


/* Desktops and laptops ----------- */
@media only screen and (max-width : 1685px) 
{
	.c1-02 {height: initial;}
	.c1-04 {top: initial;} 
	
	.c2-64 {display: block;}
	.c2-67 {margin-top: -30px;}
	.c2-70 {width: 1325px;}
	
	.lp5 {display: block;}
	.lp6 {display: none;}
	
	.sb5 {display: none;}
	
	.gutter-sizer {width: 30px;}
	.gutter-sizer-325 {width: 10px;}
	.slick {margin-top: 35px;}
	
	#fullsizeMenu {display: block;}
	#imgMega {display: block;}
	#imgMobile {display: none;}
	#logoMobile {display: none;}
	#searchFull {display: block;}
	#slimMenu {display: none;}
	#wideMenu {display: block;}
}

/* Desktops and laptops ----------- */
@media only screen and (max-width : 1345px) 
{
	.c1-02 {height: initial;}
	.c1-04 {top: initial;} 
	
	.c2-64 {display: block;}
	.c2-67 {margin-top: -30px;}
	.c2-70 {width: 1150px;}
	
	.lp5 {display: none;}
	.lp6 {display: none;}
	
	.sb5 {display: none;}
	
	.gutter-sizer {width: 10px;}
	.gutter-sizer-325 {width: 10px;}
	.slick {margin-top: 35px;}
	
	#fullsizeMenu {display: block;}
	#imgMega {display: block;}
	#imgMobile {display: none;}
	#logoMobile {display: none;}
	#searchFull {display: block;}
	#slimMenu {display: none;}
	#wideMenu {display: block;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 1180px) 
{
	.c2-70 {width: 1000px;}
	
	#fullsizeMenu {display: none;}
	#imgMega {display: block;}
	#imgMobile {display: none;}
	#logoMobile {display: block;}
	#slimMenu {display: block;}
	#wideMenu {display: none;}
}


/* Desktops and laptops ----------- */
@media only screen and (max-width : 1012px) 
{
	.c1-02 {height: 52px;}
	.c1-04 {top: 52px;}
	
	.c2-64 {display: block;}
	.c2-67 {margin-top: -30px;}
	.c2-70 {width: 850px;}
	
	.c3-03 {max-width: 1050px;}
	
	.lp3 {display: block;}
	.lp4 {display: none;}
	.lp5 {display: none;}
	.lp6 {display: none;}
	
	.sb5 {display: none;}
	
	.gutter-sizer {width: 3px;}
	.gutter-sizer-325 {width: 75px;}
	.slick {margin-top: 36px;}
	
	#fullsizeMenu {display: none;}
	#imgMega {display: block;}
	#imgMobile {display: none;}
	#logoMobile {display: block;}
	#searchFull {display: none;}
	#slimMenu {display: block;}
	#wideMenu {display: none;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 960px) 
{
	.c2-64 {display: none;}
	.c2-70 {width: 800px;}
	
	#fullsizeMenu {display: none;}
	#imgMega {display: block;}
	#imgMobile {display: none;}
	#logoMobile {display: block;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 810px) 
{
	.c2-64 {display: none;}
	.c2-70 {width: 725px;}
	
	#fullsizeMenu {display: none;}
	#imgMega {display: block;}
	#imgMobile {display: none;}
	#logoMobile {display: block;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 742px) 
{
	.c2-64 {display: none;}
	.c2-66 {display: none;}
	.c2-67 {margin-top: -30px;}
	.c2-70 {width: 650px;}
	
	.c3-03 {max-width: 750px;}
	
	.lp4 {display: block;}
	.lp5 {display: none;}
	.lp6 {display: none;}
	
	.sb5 {display: none;}
	
	.gutter-sizer {width: 15px;}
	.gutter-sizer-325 {width: 15px;}
	.slick {margin-top: 35px;}
	
	#fullsizeMenu {display: none;}
	#imgMega {display: block;}
	#imgMobile {display: none;}
	#logoMobile {display: block;}
	#searchFull {display: none;}
	#slimMenu {display: block;}
	#wideMenu {display: none;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 682px) 
{
	.c2-64 {display: none;}
	.c2-66 {display: none;}
	.c2-67 {margin-top: -30px;}
	.c2-70 {width: 550px;}
		
	.c3-03 {max-width: 750px;}
	
	.lp4 {display: block;}
	.lp5 {display: none;}
	.lp6 {display: none;}

	.sb5 {display: none;}
	
	.gutter-sizer {width: 5px;}
	.gutter-sizer-325 {width: 5px;}
	.slick {margin-top: 35px;}
	
	#fullsizeMenu {display: none;}
	#imgMega {display: block;}
	#imgMobile {display: none;}
	#logoMobile {display: block;}
	#searchFull {display: none;}
	#slimMenu {display: block;}
	#wideMenu {display: none;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 575px) 
{
	.c2-70 {width: 500px;}
	
	#imgMega {display: none !important;}
	#imgMobile {display: block !important;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 502px) 
{
	.c2-67 {margin-top: -30px;}
	.c2-70 {width: 450px;}
	
	.sb5 {display: none;}
	
	.t2-20 {font-size: 30px !important; line-height: 40px !important;}
	
	.slick {margin-top: 35px;}

	#fullsizeMenu {display: none;}
	#imgMega {display: none !important;}
	#imgMobile {display: block !important;}
	#logoMobile {display: block;}
	#searchFull {display: none;}
	#slimMenu {display: block;}
	#wideMenu {display: none;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 480px) 
{
	.c2-67 {margin-top: 0px;}
	.c2-70 {width: 250px;}
	
	.c3-03 {max-width: 100%;}
	
	.lp5 {display: none;}
	.lp6 {display: none;}
	 
	.sb5 {display: none;}
	
	.t2-20 {font-size: 30px !important; line-height: 40px !important;}
	
	.slick {margin-top: 35px;}

	#fullsizeMenu {display: none;}
	#imgMega {display: none !important;}
	#imgMobile {display: block !important;}
	#logoMobile {display: block;}
	#searchFull {display: none;}
	#slimMenu {display: block;}
	#wideMenu {display: none;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 350px) 
{
	.t2-20 {font-size: 30px !important; line-height: 40px !important;}
	
	#imgMega {display: none !important;}
	#imgMobile {display: block !important;}
}